Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/29657/?format=api
{
"ob_id": 29657,
"uuid": "6893be9fef6849c1a00a3bc70d77eded",
"title": "Canadian Centre for Climate Modelling and Analysis (CCCma) running: experiment ssp534-over using the CanESM5 model.",
"abstract": "Canadian Centre for Climate Modelling and Analysis (CCCma) running the \"overshoot of 3.4 W/m**2 branching from ssp585 in 2040\" (ssp534-over) experiment using the CanESM5 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CCCma, CanESM5, ssp534-over, AERmon, Amon, Eday, LImon, Lmon, Oday, Ofx, Omon, Oyr, SIday, SImon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}